FcWeightToOpenType(3)

NAME
FcWeightToOpenType - Convert from fontconfig weight values to OpenType ones

SYNOPSIS

#include <fontconfig/fontconfig.h>

int FcWeightToOpenType (int ot_weight);

DESCRIPTION

FcWeightToOpenType is like FcWeightToOpenTypeDouble but with integer arguments. Use the other function instead.

SINCE

version 2.11.91